1
0 6
0 19 7
0 15 4
48
37
32
25
1 15 2
46
27
2 15 2
35
28
3 14 3
98
86
83
4 13 3
24
14
8
5 14 2
93
77
6 14 2
92
84
1 18 7
7 14 3
99
88
79
8 14 2
95
76
9 19 5
71
65
67
57
58
10 14 2
90
89
11 14 1
82
12 13 3
16
12
3
13 12 4
124
110
104
103
2 17 7
14 14 4
97
94
85
87
15 19 3
72
73
62
16 15 2
38
34
17 15 2
41
36
18 13 5
23
22
13
1
2
19 12 7
123
121
117
115
119
112
107
20 12 4
122
116
106
108
3 19 7
21 13 5
20
21
15
9
0
22 15 4
47
43
44
29
23 14 4
96
91
78
75
24 19 4
74
70
66
50
25 12 4
120
113
109
100
26 13 2
10
5
27 14 1
81
4 15 6
28 13 2
18
17
29 15 4
49
40
39
26
30 19 3
61
56
54
31 15 2
31
30
32 19 2
63
52
33 19 1
68
5 12 6
34 13 2
19
6
35 13 2
11
4
36 19 2
60
59
37 19 3
69
55
53
38 15 3
45
42
33
39 19 1
64
